Productsup

Write nested data to output data store.

POST
/output/output/nested

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/output/output/nested" \  -H "Content-Type: application/json" \  -d '{    "data": [      {        "ProductID": 1,        "ProductName": "Product A",        "nested": [          {            "id": "nested-A-1"          },          {            "id": "nested-A-2"          }        ],        "___restricted_data": true      },      {        "ProductID": 2,        "ProductName": "Product B",        "nested": [          {            "id": "nested-B-1"          },          {            "id": "nested-B-2"          }        ],        "___restricted_data": true      }    ]  }'
{
  "message": "Written successfully."
}
{
  "message": "Validation failed",
  "errors": {
    "data": "This value should be an array of items."
  }
}

How is this guide?